@media only screen and (max-width :1200px) {
	
	.inner_post_inner.tree_block .inner_post_item:nth-of-type(2){
	margin-right: 30px;
}

	.container{
		width: 100%;
	}
	
	a.logo {
    float: none;
    margin-right: 69px;
    margin-top: 0;
    margin-left: 30px;
    padding-top: 10px;
    margin: 0 auto;
    text-align: center;
}

nav {
    display: none;
}
.lang {
    display: none;
}

.banner .desc {
    position: absolute;
    left: 0;
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 23px;
    margin-right: 30px;
}
header {
    height: 68px;
    background-color: rgba(238, 239, 234, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
}
.main_content {
    margin-top: 68px;
}
.news_wrap .news_item {
    min-height: 240px !important;
    width: 100%;
    position: relative;
    background: white;
    margin-right: 0px;
    margin-bottom: 30px;
    cursor: pointer;
}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {

    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px;
}
.slider_wrap .slider_wrap_item {

    min-height: 320px;

}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {

    font-size: 2rem;

}
.news_wrap .news_item .desc a {font-size: 1.5rem;max-width: 91%;}
.b_title {

    height: 75px;
}

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: none;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 25px;
	margin-right: 30px;
}
.banner {height: auto;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 16px;
    color: white;

}

nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;

}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
}
.left_c {
    float: left;
    max-width: 100%;
    /* padding: 0 30px; */
    width: 70%;
    /* margin-right: 4%; */
}
.right_c {
    float: right;
    max-width: 100%;
    padding: 0 30px;
    width: 20%;
}


.banner2 .desc {
    position: absolute;
    left: calc(100vw - 87vw);
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: none;

}
.tags {
    margin: 0 auto;
    text-align: center;
}

.person .banner2 .desc {
    position: absolute;
    left: calc(100vw - 99vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.cont_l {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
    padding: 0 30px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 57px;
}

.colec .banner2 .desc {
    position: absolute;
    left: calc(100vw - 94vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}

.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}
.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}

.banner p {
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    line-height: 1.88;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    max-width: 622px;
    margin: 0 auto;
    /* font-family: 'Playfair Display', serif; */
    font-family: 'Roboto Condensed', sans-serif;
}

.inner_post_title li a {
    font-size: 0.9em;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #484745;
    text-transform: uppercase;
    /* display: inline-block; */
    margin-right: 10px;
    text-decoration: none;
}
.inner_post_item {
    width: 240px;
    /* height: 210px; */
    background-color: #ffffff;
    padding: 30px;
    /* margin-bottom: 30px; */
    /* float: left; */
    cursor: pointer;
    margin: 0 auto;
    margin-bottom: 30px;
}
.inner_post_inner{
	/* padding: 0 30px; */
}
.t_a a {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #484745;
    text-decoration: none;
    font-family: 'Playfair Display', serif;
    margin-bottom: 30px;
}
.desc_r {
    float: left;
    margin-top: 10px;
}
footer p {
    color: white;
    margin: 10px 0;
    padding: 0 30px;
}

.tbs_li li {
    display: inline-block;
    margin-right: 20px;
}

.tbs_content .tab {
    display: none;
    /* padding: 0 30px; */
}
.filter_form_tab1 {
    width: 100%;
    margin: 0 auto;
    margin-top: 49px;
    padding: 0 30px;
}
.filter_form_tab1 input {
    height: 50px;
    background-color: #ffffff;
    text-indent: 20px;
    width: 100%;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.88;
    letter-spacing: normal;
    /* text-align: center; */
    color: rgba(29, 29, 27, 0.4);
    font-family: 'Roboto Condensed', sans-serif;
    outline: none;
    border: none;
}
.row_half .section {
    float: none;
    /* width: 47%; */
    margin-right: 0px !important;
    width: 100%;
    margin-bottom: 10px;
}
.row_half {
    margin-top: 10px;
    width: 100%;
    float: none;
}
.row_cat {
    width: 30%;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
.inner_post {
    padding: 70px 30px 70px 30px;
}
.ab_cint {
    width: 100%;
    margin: 0px auto;
}

.tab2 {
    width: 100%;
    margin: 0 auto;
}

.mega_row {
    margin-top: 47px;
    padding: 0 30px;
}
.mega_row2 {

    padding: 0 30px;
}

.d_link {
    display: none;
}
.book_read a.logo {

    padding-top: 10px;
}
.book_read .page_title {
    padding-top: 25px;

}
.book_read .left_c img{
	width: 100%;
}
.book_read .row_arch{
	padding: 0 30px;
}
.book_read a.logo {
    float: left;
    margin: 0 auto;
    margin-right: 39px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 10px;
    margin-left: 30px;
}


/* 	//////end */
}
@media only screen and (max-width :1000px) {

	.inner_post_inner.tree_block .inner_post_item:nth-of-type(2){
	margin-right: 0;
}

	.container{
		width: 100%;
	}

	a.logo {
    float: none;
    margin-right: 69px;
    margin-top: 0;
    margin-left: 30px;
    padding-top: 10px;
    margin: 0 auto;
}

nav {
    display: none;
}
.lang {
    display: none;
}

.banner .desc {
    position: absolute;
    left: 0;
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 23px;
    margin-right: 30px;
}
header {
    height: 68px;
    background-color: rgba(238, 239, 234, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
}
.main_content {
    margin-top: 68px;
}
.news_wrap .news_item {
    min-height: 240px !important;
    width: 100%;
    position: relative;
    background: white;
    margin-right: 0px;
    margin-bottom: 30px;
    cursor: pointer;
}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {

    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px;
}
.slider_wrap .slider_wrap_item {

    min-height: 320px;

}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {

    font-size: 2rem;

}
.news_wrap .news_item .desc a {font-size: 1.5rem;max-width: 91%;}
.b_title {

    height: 75px;
}

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: none;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 25px;
	margin-right: 30px;
}
.banner {height: auto;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 16px;
    color: white;

}

nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;

}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
}
.left_c {
    float: none;
    max-width: 100%;
    /* padding: 0 30px; */
    width: 100%;
}
.right_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
}


.banner2 .desc {
    position: absolute;
    left: calc(100vw - 87vw);
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: none;

}
.tags {
    margin: 0 auto;
    text-align: center;
}

.person .banner2 .desc {
    position: absolute;
    left: calc(100vw - 99vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.cont_l {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
    padding: 0 30px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 57px;
}

.colec .banner2 .desc {
    position: absolute;
    left: calc(100vw - 94vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}

.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}
.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}

.banner p {
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    line-height: 1.88;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    max-width: 622px;
    margin: 0 auto;
    /* font-family: 'Playfair Display', serif; */
    font-family: 'Roboto Condensed', sans-serif;
}

.inner_post_title li a {
    font-size: 0.9em;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #484745;
    text-transform: uppercase;
    /* display: inline-block; */
    margin-right: 10px;
    text-decoration: none;
}
.inner_post_item {
    width: 275px;
    /* height: 210px; */
    background-color: #ffffff;
    padding: 30px;
    /* margin-bottom: 30px; */
    /* float: left; */
    cursor: pointer;
    margin: 0 auto;
    margin-bottom: 30px;
}
.inner_post_inner{
	/* padding: 0 30px; */
}
.t_a a {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #484745;
    text-decoration: none;
    font-family: 'Playfair Display', serif;
    margin-bottom: 30px;
}
.desc_r {
    float: left;
    margin-top: 10px;
}
footer p {
    color: white;
    margin: 10px 0;
    padding: 0 30px;
}

.tbs_li li {
    display: inline-block;
    margin-right: 20px;
}

.tbs_content .tab {
    display: none;
    /* padding: 0 30px; */
}
.filter_form_tab1 {
    width: 100%;
    margin: 0 auto;
    margin-top: 49px;
    padding: 0 30px;
}
.filter_form_tab1 input {
    height: 50px;
    background-color: #ffffff;
    text-indent: 20px;
    width: 100%;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.88;
    letter-spacing: normal;
    /* text-align: center; */
    color: rgba(29, 29, 27, 0.4);
    font-family: 'Roboto Condensed', sans-serif;
    outline: none;
    border: none;
}
.row_half .section {
    float: none;
    /* width: 47%; */
    margin-right: 0px !important;
    width: 100%;
    margin-bottom: 10px;
}
.row_half {
    margin-top: 10px;
    width: 100%;
    float: none;
}
.row_cat {
    width: 30%;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
.inner_post {
    padding: 70px 30px 70px 30px;
}
.ab_cint {
    width: 100%;
    margin: 0px auto;
}

.tab2 {
    width: 100%;
    margin: 0 auto;
}

.mega_row {
    margin-top: 47px;
    padding: 0 30px;
}
.mega_row2 {

    padding: 0 30px;
}

.d_link {
    display: none;
}
.book_read a.logo {

    padding-top: 10px;
}
.book_read .page_title {
    padding-top: 25px;

}
.book_read .left_c img{
	width: 100%;
}
.book_read .row_arch{
	padding: 0 30px;
}
.book_read a.logo {
    float: left;
    margin: 0 auto;
    margin-right: 39px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 10px;
    margin-left: 30px;
}


/* 	//////end */
}
@media only screen and (max-width :767px) {
	.container{
		width: 100%;
	}

	a.logo {
        padding: 10px 10px;
        float: none;
        margin-right: 69px;
        margin-top: 0;
        margin-left: 30px;
        margin: 0 auto;
        overflow: auto;
    }
    a.logo svg {
        float: left;
    }
    a.logo h1 {
        padding-top: 10px;
        display: block;
        overflow: hidden;
        text-align: left;
    }
    .inner_post_title li {
        margin-right: 0;
    }
    .rubricator-trigger {
        display: block;
        float: none;
        margin-top: 20px;
    }
    .rubricator {
        width: 100%;
        min-width: 320px;
        left: 0;
    }

nav {
    display: none;
}
.lang {
    display: none;
}
	
.banner .desc {
    position: absolute;
    left: 0;
    top: calc(30vh - 50px);
    text-align: center;
    max-width: 100%;
    z-index: 88;
}

.banner .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    /* margin-top: 30px; */
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.search {
    float: right;
    margin-top: 45px;
    /* display: none; */
    margin-top: 23px;
    margin-right: 30px;
}
header {
    height: 68px;
    background-color: rgba(238, 239, 234, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 88;
}
.main_content {
    margin-top: 68px;
}
.news_wrap .news_item {
    min-height: 240px !important;
    width: 100%;
    position: relative;
    background: white;
    margin-right: 0px;
    margin-bottom: 30px;
    cursor: pointer;
}
.news_wrap .news_item img{
	width: 100%;
	height: auto;
}
.news_wrap {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 0 30px;
}

.last_post {
    padding: 70px 30px 100px 30px;
}
.slider_wrap .slider_wrap_item .title a {
    font-size: 21px;

}

.slider_wrap .slider_wrap_item .desc p {
   
    font-size: 9px;

}
.slider_wrap .slider_wrap_item .desc span svg {
    top: -1px;
}
.last_post ul li a {
    font-size: 17px;

}
.last_post ul li {
    margin-right: 30px;
}
.slider_wrap .slider_wrap_item {

    min-height: 320px;
 
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -46px;
    width: 100%;
    left: 10px;
    text-align: center;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.b_title {

    font-size: 2rem;

}
.news_wrap .news_item .desc a {font-size: 1.5rem;max-width: 91%;}
.b_title {

    height: 75px;
}

.news_wrap .news_item:nth-last-child(-n+3) {
    margin-bottom: 30px;
}

footer {
    padding-bottom: 50px;
}
.mob{
	display: none;
}
.butter{
	float: right;
	margin-top: 45px;
	/* display: none; */
	margin-top: 25px;
	margin-right: 30px;
}
.banner {height: auto;}

.menu_mob{
	width: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	background: #1d1d1b;
	z-index: 99;
	height: 100vh;
	padding-left: 0;
	/* display: none; */
}
.menu_mob svg{
	margin-top: 27px;
	margin-left: 50px;
	display: none;
}
.menu_mob nav{
	/* display: block; */
	float: none;
	margin-top: 27px;
	/* position: relative; */
	/* z-index: 9999991; */
	margin-left: 50px;
	display: none;
}
nav ul li a {
    font-size: 16px;
    color: white;

}
	
nav ul li {
    display: block;
    margin-right: 0px;
    margin-bottom: 15px;
}
.menu_mob .lang{
	float: none;
	margin-top: 27px;
	margin-left: 0px;
	/* display: block; */
	margin-left: 50px;
	display: none;
}
.menu_mob .lang li a {
    color: white;
   
}
footer .desc {
    margin: 0 auto;
    padding: 0 30px;
}

.banner2 {
    height: 370px;
    background-size: cover;
}

.gal_wrap img {
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
    height: auto;
}
.left_c {
    float: none;
    max-width: 100%;
    /* padding: 0 30px; */
}
.right_c {
    float: none;
    max-width: 100%;
    padding: 0 30px;
}


.banner2 .desc {
    position: absolute;
    left: calc(100vw - 87vw);
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}
.banner2 .desc p {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.gal_wrap {
    margin-bottom: 50px;
    padding: 0 30px;
}
.gal_wrap img:nth-last-child(-n+2) {
    margin-bottom: 30px;
}

.filter {
    background: none;
  
}
.tags {
    margin: 0 auto;
    text-align: center;
}

.person .banner2 .desc {
    position: absolute;
    left: calc(100vw - 99vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.cont_l {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}

.cont_r {
    float: none;
    width: 100%;
}
.cont {
    margin-top: 100px;
    padding: 0 30px;
}

.cont_l table tr td:nth-child(even) {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    width: 25%;
}

.alfabetic {
    padding: 0 30px;
    text-align: center;
    margin: 0 auto;
}
.tb a {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1b;
    text-decoration: none;
    text-transform: uppercase;
}

.letters {
    text-align: center;
    margin-left: 10px;
    padding: 0 30px;
}

.popup {
    display: none;
    width: 70%;
    position: absolute;
    left: 10%;
    top: 7%;
    background: white;
    padding-bottom: 30px;
    margin-left: 0;
}
.popup p {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #1a1a1a;
    font-family: 'Playfair Display', serif;
    margin-top: 29px;
    margin-bottom: 26px;
    margin-left: 29px;
    max-width: 70%;
}
.gulag_mp_wrap {
    position: relative;
    min-height: 383px;
    width: 100%;
    overflow: hidden;
}
.gulag_mp_wrap a img {
    width: auto;
    height: 100%;
}

.gulag_mp_wrap img {
    width: 100%;
    height: auto;
}

.banner2 .desc p.new_st {
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display', serif;
    margin-top: 57px;
}

.colec .banner2 .desc {
    position: absolute;
    left: calc(100vw - 94vw) !important;
    top: 160px;
    text-align: center;
    max-width: 100%;
    padding: 0 30px;
}

.sub_zagl {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #1d1d1b;
    /* margin-bottom: 34px; */
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 34px;
}

.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}
.banner h1 {
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
}

h1.cat_bib_mm {
    display: none;
}

.banner p {
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    line-height: 1.88;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    max-width: 622px;
    margin: 0 auto;
    /* font-family: 'Playfair Display', serif; */
    font-family: 'Roboto Condensed', sans-serif;
}

.inner_post_title li a {
    font-size: 0.9em;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #484745;
    text-transform: uppercase;
    /* display: inline-block; */
    margin-right: 10px;
    text-decoration: none;
}
.inner_post_item {
    width: calc(100vw - 120px);
    /* height: 210px; */
    background-color: #ffffff;
    padding: 30px;
    /* margin-bottom: 30px; */
    /* float: left; */
    cursor: pointer;
    margin: 0 auto;
    margin-bottom: 30px;
}
.inner_post_inner{
	/* padding: 0 30px; */
}
.t_a a {
    font-size: 1rem;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
    color: #484745;
    text-decoration: none;
    font-family: 'Playfair Display', serif;
    margin-bottom: 30px;
}
.desc_r {
    float: left;
    margin-top: 10px;
}
footer p {
    color: white;
    margin: 10px 0;
    padding: 0 30px;
}

.tbs_li li {
    display: inline-block;
    margin-right: 20px;
}

.tbs_content .tab {
    display: none;
    /* padding: 0 30px; */
}
.filter_form_tab1 {
    width: 100%;
    margin: 0 auto;
    margin-top: 49px;
    padding: 0 30px;
}
.filter_form_tab1 input {
    height: 50px;
    background-color: #ffffff;
    text-indent: 20px;
    width: 100%;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.88;
    letter-spacing: normal;
    /* text-align: center; */
    color: rgba(29, 29, 27, 0.4);
    font-family: 'Roboto Condensed', sans-serif;
    outline: none;
    border: none;
}
.row_half .section {
    float: none;
    /* width: 47%; */
    margin-right: 0px !important;
    width: 100%;
    margin-bottom: 10px;
}
.row_half {
    margin-top: 10px;
    width: 100%;
    float: none;
}
.row_cat {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 30px;
}
.inner_post {
    padding: 70px 30px 70px 30px;
}
.ab_cint {
    width: 100%;
    margin: 0px auto;
}

.tab2 {
    width: 100%;
    margin: 0 auto;
}

.mega_row {
    margin-top: 47px;
    padding: 0 30px;
}
.mega_row2 {
    
    padding: 0 30px;
}

.d_link {
    display: none;
}
.book_read a.logo {

    padding-top: 10px;
}
.book_read .page_title {
    padding-top: 25px;

}
.book_read .left_c img{
	width: 100%;
}
.book_read .row_arch{
	padding: 0 30px;
}
.book_read a.logo {
    float: left;
    margin: 0 auto;
    margin-right: 39px;
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 10px;
    margin-left: 30px;
}



/* 	//////end */
}